Subject: Re: Help with Medieval Meals!

From: [email-masked] (Cheryl Tallan)
Date: 10 Dec 1993 17:44:03 -0500

In article <[email-masked]> [email-masked] (Susannah Gort) writes:

>>highly-skilled specialist called a panter.
>                                    ^^^^^^
>
>Isn't that pantler?  

I don't have my books with me to back this up but I think that
"panter" is the earlier version and "pantler" is the later one. I know
that "panter" is the one I've most frequently seen in fifteenth
century English courtesy books. A quick check of the OED should settle
the matter, though.

David Tallan (NOT Cheryl - I just post from her account)
my account - [email-masked]